/* CSS Document */
*{
    margin:0;
    padding:0;
}
html{
    height:100%;
}
body > .container {
    height: auto;
}


body{
	margin:0px auto;
	padding:0;
	text-align:center;
	background-image: url(../images/background.gif);
	background-repeat: repeat;
	background-position:center 40px;
	height:100%;
	background-color:#fff17b;
}

a:link,
a:active,
a:visited
{
	color:#003399;
	text-decoration:underline;
}

a:hover{
	color:#FF0033;
	text-decoration:none;
}


.clear{
	clear:both;
}
.none{
	display:none;
}
hr{
	border:0;
}
.clear hr{
	display:none;
}

.new_txt{
	color:#FF0000;
	font-weight:bold;
}

.cation_txt{
	font-size:9px;
}	

/*wrapper*/
#wrapper{
	width:980px;
	padding:0;
	margin:0px auto;
	text-align:left;
}

#footer{
	width:980px;
	text-align:center;
	font-size:9px;
}

#copyright{
	font-size:9px;
	color:#000066;
}

hr{
	display:none;
}

.floatright{
	float:right;
	padding:20px;
}